Bug 14890 - Install fails on noname mb on xf86_vga
Install fails on noname mb on xf86_vga
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
alpha Linux
medium Severity medium
: ---
: ---
Assigned To: Matt Wilson
Brock Organ
Depends On:
  Show dependency treegraph
Reported: 2000-07-31 11:44 EDT by Need Real Name
Modified: 2007-04-18 12:27 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-10-04 15:28:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2000-07-31 11:44:24 EDT
Trying to install from CD on a noname motherboard.  Boot from SRM:
boot dka500 -fi /kernels/generic.gz -fl /dev/scd0

Boot goes along fine, finds the CD, linux is booting up, then consistently
get the error message:
/usr/X11R6/bin/xf86_vga16 missing falling back vga16
traceback /usr/bin/anaconda line 215 in ?
file /usr/lib/anaconda/xserver.py line 192 in StartX
osexecv(serverPath, args)
OSError: [Errorno 2] no such file or directory

From official RH6.2 for Alpha disk install.

Note You need to log in before you can comment on or make changes to this bug.